actions: []
api_documentation: http://docs.ros.org/groovy/api/ecl/html
authors: Daniel Stonier <d.stonier@gmail.com>
brief: ''
bugtracker: ''
depends: &id001
- catkin
- ecl_core
- ecl_lite
- ecl_manipulation
- ecl_tools
- ecl_navigation
depends_on: []
description: Metapackage bringing all of ecl together.
devel_jobs:
- devel-groovy-ecl_manipulation
doc_job: doc-groovy-ecl_manipulation
has_changelog_rst: false
license: BSD
maintainer_status: developed
maintainers: Daniel Stonier <d.stonier@gmail.com>
msgs: []
package_type: metapackage
packages: *id001
release_jobs:
- ros-groovy-ecl_sourcedeb
- ros-groovy-ecl_binarydeb_precise_amd64
- ros-groovy-ecl_binarydeb_precise_i386
- ros-groovy-ecl_binarydeb_oneiric_amd64
- ros-groovy-ecl_binarydeb_oneiric_i386
- ros-groovy-ecl_binarydeb_quantal_amd64
- ros-groovy-ecl_binarydeb_quantal_i386
repo_name: ecl_manipulation
repo_url: ''
srvs: []
timestamp: 1412552131.651934
url: http://www.ros.org/wiki/ecl
vcs: git
vcs_uri: https://github.com/stonier/ecl_manipulation.git
vcs_version: groovy-devel
